commit:     96076fb153b924eb9218cb30f3d467858bea7532
Author:     Ben Kohler <bkohler <AT> gentoo <DOT> org>
AuthorDate: Tue Mar 24 13:10:43 2020 +0000
Commit:     Ben Kohler <bkohler <AT> gentoo <DOT> org>
CommitDate: Tue Mar 24 13:31:43 2020 +0000
URL:        https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=96076fb1

net-analyzer/bing: fix bad sed delimiter

Closes: https://bugs.gentoo.org/710696
Package-Manager: Portage-2.3.95, Repoman-2.3.21
Signed-off-by: Ben Kohler <bkohler <AT> gentoo.org>

 net-analyzer/bing/bing-1.1.3-r2.ebuild | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

diff --git a/net-analyzer/bing/bing-1.1.3-r2.ebuild 
b/net-analyzer/bing/bing-1.1.3-r2.ebuild
index 83f643000e8..0eba504e64a 100644
--- a/net-analyzer/bing/bing-1.1.3-r2.ebuild
+++ b/net-analyzer/bing/bing-1.1.3-r2.ebuild
@@ -1,4 +1,4 @@
-# Copyright 1999-2018 Gentoo Authors
+# Copyright 1999-2020 Gentoo Authors
 # Distributed under the terms of the GNU General Public License v2
 
 EAPI=7
@@ -15,7 +15,7 @@ KEYWORDS="amd64 ~arm ia64 ppc sparc x86"
 
 src_prepare() {
        default
-       sed -i -e "s:#COPTIM = -g: COPTIM = ${CFLAGS}:" Makefile || die
+       sed -i -e "s|#COPTIM = -g| COPTIM = ${CFLAGS}|" Makefile || die
 }
 
 src_compile() {

Reply via email to